@import 'https://cdn.jsdelivr.net/npm/water.css@2/out/water.css';

nav a {
    margin-right: 10px; 
}

footer {
  text-align: center; 
}

.title:hover {
  text-decoration: none; 
}

.label  {
  font-weight: bold;
}

.modal {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.75);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.modal.hidden {
  display: none;
}

.modal-content {
  background: #202b3b;
  border: 2px solid #444;
  padding: 20px;
  max-width: 600px;
  width: 90%;
  box-shadow: 0 0 20px #000;
  position: relative;
}
